.navbar.navbar-obx {
    background: transparent;
    border-color: transparent;
    color: #ffffff;
}

.navbar.navbar-obx .navbar-collapse {
    background-color: transparent;
}

.navbar.navbar-obx .navbar-collapse,
.navbar.navbar-obx .navbar-collapse>*:not(.navbar-nav):not(.nav-divider),
.navbar.navbar-obx .navbar-collapse .navbar-nav>* {
    border-color: transparent;
    -webkit-box-shadow: inset 0 1px 0 transparent;
    box-shadow: inset 0 1px 0 transparent;
}

.navbar.navbar-obx .navbar-text {
    color: #ffffff;
}

.navbar.navbar-obx .nav-item>a.nav-link {
    color: #ffffff;
    background-color: transparent;
}

.navbar.navbar-obx .nav-item>a.nav-link:hover,
.navbar.navbar-obx .nav-item>a.nav-link:focus {
    color: #ffffff;
    background-color: transparent;
}

.navbar.navbar-obx .navbar-brand {
    color: #ffffff;
    background-color: transparent;
}

.navbar.navbar-obx .navbar-brand:hover,
.navbar.navbar-obx .navbar-brand:focus {
    color: #ffffff;
    background-color: transparent;
}

.navbar.navbar-obx .navbar-toggler {
    border-color: #ffffff !important;
}

.navbar.navbar-obx .navbar-toggler .navbar-toggler-icon {
    background-color: transparent;
    color: #ffffff;
}

.navbar.navbar-obx .navbar-toggler:hover {
    border-color: #ffffff !important;
}

.navbar.navbar-obx .navbar-toggler:hover .navbar-toggler-icon {
    background-color: transparent;
    color: #ffffff;
}

.navbar.navbar-obx .nav-divider {
    background-color: transparent;
}

.navbar.navbar-obx .btn-default {
    color: #edeef1;
    background-color: rgba(38, 92, 191, 0.75);
    border-color: #113daa;
}

.navbar.navbar-obx .btn-default:hover,
.navbar.navbar-obx .btn-default:focus,
.navbar.navbar-obx .btn-default:active,
.navbar.navbar-obx .btn-default.active {
    color: #f6f7f9;
    background-color: #;
    border-color: #113daa;
}

.navbar.navbar-obx .form-control {
    color: #ffffff;
    background-color: #;
    border-color: #113daa;
}

.navbar.navbar-obx .form-control::-webkit-input-placeholder {
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control:-webkit-input-placeholder {
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control::-moz-placeholder {
    opacity: 1;
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control:-moz-placeholder {
    opacity: 1;
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control::-ms-input-placeholder {
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control:-ms-input-placeholder {
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control::placeholder {
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control:placeholder {
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control:focus,
.navbar.navbar-obx .form-control:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #ffffff;
    background-color: #;
    border-color: #113daa;
}

.navbar.navbar-obx .form-control:focus::-webkit-input-placeholder,
.navbar.navbar-obx .form-control:hover::-webkit-input-placeholder {
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control:focus:-webkit-input-placeholder,
.navbar.navbar-obx .form-control:hover:-webkit-input-placeholder {
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control:focus::-moz-placeholder,
.navbar.navbar-obx .form-control:hover::-moz-placeholder {
    opacity: 1;
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control:focus:-moz-placeholder,
.navbar.navbar-obx .form-control:hover:-moz-placeholder {
    opacity: 1;
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control:focus::-ms-input-placeholder,


.navbar.navbar-obx .form-control:hover::-ms-input-placeholder {
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control:focus:-ms-input-placeholder,
.navbar.navbar-obx .form-control:hover:-ms-input-placeholder {
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control:focus::placeholder,
.navbar.navbar-obx .form-control:hover::placeholder {
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .form-control:focus:placeholder,
.navbar.navbar-obx .form-control:hover:placeholder {
    color: rgba(238, 238, 238, 0.5);
}

.navbar.navbar-obx .border-default {
    border-color: transparent !important;
}

.navbar.navbar-obx .text-default {
    color: transparent !important;
}

.navbar.navbar-obx .bg-default {
    background-color: transparent !important;
}

.navbar.navbar-obx .nav-item>a {
    color: #ffffff;
    background-color: transparent;
}

.navbar.navbar-obx .nav-item:hover>a {
    color: #ffffff;
    background-color: rgba(0, 87, 184, 0.95);
}

.navbar.navbar-obx .nav-item.active>a {
    color: #ffffff;
    background-color: transparent;
}

.navbar.navbar-obx .nav-item.active:hover>a {
    color: #ffffff;
    background-color: transparent;
}

.navbar.navbar-obx .nav-item>.dropdown-toggle:not(.collapsed) {
    color: #ffffff;
    background-color: rgba(0, 87, 184, 0.95);
}

.navbar.navbar-obx .nav-item:hover>.dropdown-toggle:not(.collapsed) {
    color: #ffffff;
    background-color: rgba(0, 87, 184, 0.95);
}

.navbar.navbar-obx .nav-item.disabled>a {
    color: rgba(238, 238, 238, 0.5);
    background-color: transparent;
}

.navbar.navbar-obx .nav-item.disabled:hover>a {
    color: rgba(238, 238, 238, 0.5);
    background-color: transparent;
}

.navbar.navbar-obx .navbar-text,
.navbar.navbar-obx .navbar-brand,
.navbar.navbar-obx .nav-item>.nav-link,
.navbar.navbar-obx .dropdown-toggle {
    line-height: 38px;
    padding: 0 8px;
}

@media (min-width: 768px) {
.navbar.navbar-obx .navbar-text,
.navbar.navbar-obx .navbar-brand,
.navbar.navbar-obx .nav-item>.nav-link,
.navbar.navbar-obx .dropdown-toggle {
    line-height: 38px;
    padding: 0 8px;
}
}

@media (min-width: 992px) {
.navbar.navbar-obx .navbar-text,
.navbar.navbar-obx .navbar-brand,
.navbar.navbar-obx .nav-item>.nav-link,
.navbar.navbar-obx .dropdown-toggle {
    line-height: 38px;
    padding: 0 8px;
}
}



.navbar.navbar-obx .navbar-toggler-icon {
    padding: 10px;
}

.navbar.navbar-obx:not(.no-active-arrow) .navbar-nav>[class*="drop"].active:after {
    border-color: transparent;
}

.navbar.navbar-obx:not(.no-active-arrow) .navbar-nav>[class*="drop"].active:before {
    border-color: transparent;
}

.navbar.navbar-obx:not(.no-active-arrow) .navbar-nav>[class*="drop"].active:not(.show):hover:after {
    border-color: transparent;
}

.navbar.navbar-obx:not(.no-active-arrow) .navbar-nav>[class*="drop"].active:not(.show):hover:before {
    border-color: transparent;
}

.navbar.navbar-obx:not(.no-open-arrow) .navbar-nav>[class*="drop"].show:after {
    border-color: rgba(0, 87, 184, 0.95);
}

.navbar.navbar-obx:not(.no-open-arrow) .navbar-nav>[class*="drop"].show:before {
    border-color: transparent;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu {
    background-color: rgba(0, 87, 184, 0.95) !important;
    color: #dee0e6;
    border:none;
    border-top: 1.25px solid transparent;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-header {
    color: #dee0e6;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item {
    background-color: transparent;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item>a {
    color: #dee0e6;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item>a>.description {
    color: #dee0e6;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item.active {
    background-color: rgba(38, 92, 191, 0.75);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item.active>a {
    color: #dee0e6;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item.active>a>.description {
    color: #dee0e6;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item.disabled {
    background-color: transparent;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item.disabled>a {
    color: #7d8295;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item.disabled>a>.description {
    color: #7d8295;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover {
    background-color: rgba(38, 92, 191, 0.75);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover>a {
    color: #dee0e6;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover>a>.description {
    color: #ffffff;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover.active {
    background-color: rgba(38, 92, 191, 0.75);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover.active>a {
    color: #ffffff;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover.active>a>.description {
    color: #ffffff;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover.disabled {
    background-color: transparent;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover.disabled>a {
    color: #7d8295;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item:hover.disabled>a>.description {
    color: #7d8295;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu a.dropdown-item {
    color: #dee0e6;
    background-color: transparent;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu a.dropdown-item:hover {
    color: #dee0e6;
    background-color: rgba(38, 92, 191, 0.75);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle {
    color: #dee0e6;
    background-color: transparent;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle>.description {
    color: #dee0e6;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle.active {
    color: #dee0e6;
    background-color: rgba(38, 92, 191, 0.75);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle.active>.description {
    color: #dee0e6;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle:not(.collapsed) {
    color: #dee0e6;
    background-color: rgba(38, 92, 191, 0.75);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle:not(.collapsed)>.description {
    color: #dee0e6;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle.disabled {
    color: #7d8295;
    background-color: transparent;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]>.dropdown-toggle.disabled>.description {
    color: #7d8295;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle {
    color: #dee0e6;
    background-color: rgba(38, 92, 191, 0.75);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle>.description {
    color: #ffffff;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle.active {
    color: #ffffff;
    background-color: rgba(38, 92, 191, 0.75);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle.active>.description {
    color: #ffffff;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle:not(.collapsed) {
    color: #dee0e6;
    background-color: rgba(38, 92, 191, 0.75);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle:not(.collapsed)>.description {
    color: #dee0e6;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle.disabled {
    color: #7d8295;
    background-color: transparent;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu [class*="drop"]:hover>.dropdown-toggle.disabled>.description {
    color: #7d8295;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu a.dropdown-link {
    color: #cc0000;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu a.dropdown-link:hover {
    color: #ff0000;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .border-default {
    border-color: #dee0e6 !important;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .text-default {
    color: #dee0e6 !important;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .bg-default {
    background-color: #dee0e6 !important;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .btn-default {
    color: #dee0e6;
    background-color: rgba(0, 87, 184, 0.95);
    border-color: #265cbf;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .btn-default:hover,
.navbar.navbar-obx .navbar-nav .dropdown-menu .btn-default:focus,
.navbar.navbar-obx .navbar-nav .dropdown-menu .btn-default:active,
.navbar.navbar-obx .navbar-nav .dropdown-menu .btn-default.active {
    color: #f6f7f9;
    background-color: transparent;
    border-color: #265cbf;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control {
    color: #dee0e6;
    background-color: rgba(0, 87, 184, 0.95);
    border-color: #265cbf;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control::-webkit-input-placeholder {
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:-webkit-input-placeholder {
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control::-moz-placeholder {
    opacity: 1;
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:-moz-placeholder {
    opacity: 1;
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control::-ms-input-placeholder {
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:-ms-input-placeholder {
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control::placeholder {
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:placeholder {
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #dee0e6;
    background-color: rgba(0, 87, 184, 0.95);
    border-color: #265cbf;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus::-webkit-input-placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover::-webkit-input-placeholder {
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus:-webkit-input-placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover:-webkit-input-placeholder {
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus::-moz-placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover::-moz-placeholder {
    opacity: 1;
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus:-moz-placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover:-moz-placeholder {
    opacity: 1;
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus::-ms-input-placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover::-ms-input-placeholder {
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus:-ms-input-placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover:-ms-input-placeholder {
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus::placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover::placeholder {
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:focus:placeholder,
.navbar.navbar-obx .navbar-nav .dropdown-menu .form-control:hover:placeholder {
    color: rgba(201, 205, 217, 0.5);
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .nav-tabs {
    border-bottom-color: #113daa;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .nav-tabs .nav-link:focus,
.navbar.navbar-obx .navbar-nav .dropdown-menu .nav-tabs .nav-link:hover {
    border-color: #113daa;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .nav-tabs .nav-link.active {
    background-color: rgba(0, 87, 184, 0.95);
    border-color: #113daa;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-divider {
    border-color: #447ED1;
}

/* ================================= */
/* CUSTOM STYLES */

.nav-wrapper {
    background: transparent;
}

.navbar {
    padding: 0;
    padding-top: 0rem;
    font-weight: 300;
}

.navbar.navbar-obx .navbar-text,
.navbar.navbar-obx .navbar-brand,
.navbar.navbar-obx .nav-item>.nav-link,
.navbar.navbar-obx .dropdown-toggle {
    line-height: 40px;
}

.navbar-brand {
    width: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}

.header-search {
    margin-left: 0
}

.nav-link-uppertext {
    font-size: 0.85rem !important;
    color: #dee0e6 !important;
    display: inline-block;
    padding-top: 0.75rem;
}

.nav-link-lowertext {
    display: inline-block;
    padding-bottom: 0.25rem;
}

.navbar.navbar-obx .navbar-nav .dropdown-menu .dropdown-item>a>.description {
    color: #dee0e6;
    white-space: normal;
    line-height: 1.2;
}

.navbar-obx h4,
.navbar-obx h5 {
    color: #dee0e6;
}

.navbar-obx h4 {
    margin: 0;
    margin-bottom: 0.5rem;
}

.navbar-obx h5::before {
    margin-bottom: 6px;
    content: "";
    height: 3px;
    width: 90px;
    background-color: #dee0e6;
    display: block;
}

.fa-home {
    color: #dee0e6;
}

.fa-home::before {
    margin-top: 10px;
    background-image: url('../myGfx/icon-home.svg');
    background-size: 16px 16px;
    display: inline-block;
    width: 16px;
    height: 16px;
    content: "";
    content: "";
}

.fa-home {
    width: 16px;
    height: 16px;
    background-size: 20px;
    background-position: 7px;
}

/* mobile toggler button */
.navbar.navbar-obx .navbar-toggler {
    border-color: transparent !important;
    margin-top: 0.4rem;
    margin-bottom: -0.5rem;
}

.navbar.navbar-obx .navbar-toggler:hover {
    border-color: transparent !important;
}

button:focus {
    outline: none;
}

.navbar-toggler-icon {
    width: 60px;
    line-height: 2rem;
}

.navbar-toggler-icon::before {
    display: inline-block;
    font-size: 1.8rem;
    line-height: 0.6;
}

.navbar.navbar-obx .navbar-toggler:hover .navbar-toggler-icon {
    background-color: transparent;
}

.navbar-toggler-icon-text {
    line-height: 1rem !important;
    color: #ffffff;
    display: block;
    float: right;
    margin-top: 9px;
    margin-left: 5px;
}


.navbar .navbar-toggler {
    margin-right: 0;
}

.fixed-top {
    background: #0057B8 !important;
    border-bottom:1px solid white !important;
}

.fixed-top>.container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.navbar.navbar-obx .navbar-toggler {
    padding-left: 0;
    margin: 0;
    border: none;
    width: 100px;
    height: 40px;
    float: right;
    overflow: hidden;

}

.navbar-toggler-icon {
    width: 60px;
    line-height: 2rem;
}

.navbar-toggler-icon::before {
    display: inline-block;
    font-size: 1.8rem;
    line-height: 0.6;
}

.navbar-toggler-icon-text {
    line-height: 1rem !important;
    color: white;
    display: block;
    height: 35px;
    float: left;
    padding-top: 5px;
}

/* left side before*/
.navbar:not(.caret-after).caret-before:not(.caret-bootstrap) .nav-item:not(.caret-after)>.dropdown-toggle:before,
.navbar:not(.caret-bootstrap) .nav-item.caret-before>.dropdown-toggle:before {
    content: "";
    border-color: inherit;
    border-width: 0 1px 1px 0 !important;
    height: 6px;
    width: 6px;
    margin-right: 2px;
    border-style: solid;
    display: inline-block;
    vertical-align: middle;
}

/*submenu*/
.navbar.caret-before:not(.caret-bootstrap) .dropdown-menu :not(.caret-after).dropdown-toggle:after,
.navbar.caret-after:not(.caret-bootstrap) .dropdown-menu .caret-before>.dropdown-toggle:after,
.navbar:not(.caret-bootstrap) .dropdown-menu .caret-before>.dropdown-toggle:after,
.navbar .dropdown-toggle.caret-start:before {
    position: absolute;
    top: 50%;
    left: 7px;
}

.dropdown-menu {
    max-width: 250px;
}

/* MOBILE CUSTOM STYLES */
@media (max-width: 992px) {

    .nav-wrapper {
        margin-top: 0rem;
    }

    .navbar {
        z-index: 10;
    }

    .navbar .navbar-collapse {
        background: transparent !important;
    }

    .navbar:not(.caret-after).caret-before:not(.caret-bootstrap) .nav-item:not(.caret-after)>.dropdown-toggle:before,
    .navbar:not(.caret-bootstrap) .nav-item.caret-before>.dropdown-toggle:before {
        display: none !important;
    }

    .navbar:not(.caret-after).caret-before:not(.caret-bootstrap) .nav-item:not(.caret-after)>.dropdown-toggle:after,
    .navbar:not(.caret-bootstrap) .nav-item.caret-before>.dropdown-toggle:before {
        content: "";
        border-color: inherit;
        border-width: 0 1px 1px 0 !important;
        height: 6px;
        width: 6px;
        margin-right: 2px;
        border-style: solid;
        display: inline-block;
        vertical-align: middle;
    }

    .navbar.navbar-obx .dropdown-toggle,
    .nav-item {
        line-height: 40px !important;
    }

    .navbar .dropdown-menu>[class*="drop"] {
        white-space: normal;
    }

    h4 {
        display: inline;
        white-space: normal;
    }

    .dropdown-item {
        white-space: normal;
        line-height: 1.2
    }

    .a-level-1,
    .dropdown-item {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
}


.navbar-left {
    padding-left: 7px;
}
